<?php
$z[0]=Array("field","信托产品,信托公司",0,58);
$z[0][4]['name']="keywords";
$z[1]=Array("field","俗话说买猪看圈，动辄几百万的信托产品投资，更要看看是哪家信托公司发行的。信托出了问题时，背后有没有要面子不差钱的老子公司买单。 央企系信托 有的信托公司是由央企投资成立的，如中石油控股的昆...",60,293);
$z[1][4]['name']="description";
$z[2]=Array("field","信托产品和信托公司关系不大?",295,360);
$z[2][4]['name']="title";
$z[3]=Array("field","",362,401);
$z[3][4]['name']="writer";
$z[4]=Array("field","",403,442);
$z[4][4]['name']="source";
$z[5]=Array("field","",444,484);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　俗话说&ldquo;买猪看圈&rdquo;，动辄几百万的信托产品投资，更要看看是哪家信托公司发行的。信托出了问题时，背后有没有要面子不差钱的老子公司买单。</p>\r\n<p>　　央企系信托</p>\r\n<p>　　有的信托公司是由央企投资成立的，如中石油控股的昆仑信托、华电集团控股的华鑫国际信托、中化集团的外贸信托等。</p>\r\n<p>　　央企类信托的产品风格在所有信托公司里是最保守的，他们的管理层收入是由总公司来发的，如中铁信托总经理的收入，是由中铁来发。而外贸信托总经理的工资是由中化来发。几乎固定的收入，让他们没有动力去做风险高的项目，而在年初就制定好的预算，也让他们只有完成和完不成之分，完成的多少则对个人收益影响不大。但是如果出现问题，则会牵涉其中。</p>\r\n<p>　　银行系信托</p>\r\n<p>　　有银行背景的信托公司目前共有三家，建设银行成立的建信信托，兴业银行的兴业国际信托，交通银行成立的交行信托。毫不疑问，银行系信托的强势在对于信托项目的资金风控上。</p>\r\n<p>　　地方财政系</p>\r\n<p>　　很大一部分信托公司的背景是地方政府财政局，如很多地方性的信托公司等。其产品特点是集中在其地方政府财政局管辖区内企业融资的需求，而且往往会加入一些政府部门财政隐含的担保。</p>\r\n<p>　　民营系</p>\r\n<p>　　民营机制的信托公司也不在少数，如金汇信托、粤财信托等，此类信托公司，市场化程度更高，产品的理念，迎合市场的创新程度也更高。</p>",486,1705);
$z[6][4]['name']="body";
$z[7]=Array("field","",1707,1746);
$z[7][4]['name']="litpic";

?>